﻿.ico_fav {
	width:24px;
	height:24px;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAwCAYAAAALiLqjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABFNJREFUeNrMV0lPU1EUvh0olLkPiUMTg6EBEV0RmrhCxRgNRigITURdYig/gsSNvwCILEUXBaFAJBoXKokrh4XBIRCDbBwrSIRSKLT4fc/eBrHlvZbWeJKT1/fume859341bG5uikySUWSYzPJHV1eXgscN8FnwQfDLKI/39PRMbFeEfAMeF8A1Uf4AfgDuhrxfyhlYIgg7DAbDfaPR6CgtLRVWq1UEAgExPz8vuB6JRHyQvUZFyJbi903IuqAjSkpKRG5urlhdXRV+v5+yfujUQ3ZKdeDxeCwQfpOdne2oqKgQeXl5Au8UFOvr62JxcVHMzc2JjY2NZ1A8x0DMZrOzrKxMFBcXi6ysrJg8nczMzIiVlZX3eK+Gk5A5JyfnEo2Xl5eLgoICAWU1NUaO7ypDRkxPTzvh5AXWD1VWVoqioiLVOLMgkywWi2CQs7OzDjhz49OAGUZdNFxYWChMJlOsxlKRSoqiiOrqahEKhQ7xXcpKw5L4jWs2m00sLy+7VAf5+fk1/EhhphmPuMYgwuFwzDAzjNfiXGN2WHOqXYQNVbipiYxvVdQyLon21tbWFOlAraWWA0l6BpP22FmqA9AUusDJjkkX0QHtykHzIm0nM0jHsbGlq7zqUYG69uP5ke1IJ7tldhntRe3+nuShoaFTSOshBsSEzUk5egbJ2qPc9a2trY9ihx1f4Og6B4qDlkrk1GPDwE63NB7LQNLo6GgvprUTQ8Kh0h05y4J5opO+pqYmzx97sn1jx8bGepFi59LSktBTLpaFQ4gS9zU2Nno07wMKQbibSlobv8V4dzzjcTOQ5PP5OlCuXmRiwub/tc5TF2UJoywel8vVn7Btd+r9kZGRizh/7sCJhfcDZdnjNI7Ig2jFq83NzXd3nAut4RoeHq5DOUbgRGEmbEMYX8D0N7e0tExqDp6e6fV6vccQ+UPwPsh/AZ9xu91Tabv0o8ZOoM+f8qnXuO4M/mvY8k9xkRWP02AHuAj8CfwZPA10MBMHF1XgUQneDz4A/gF+D34C+cB2XKSgQy6j9ZQEuOgdZO9REbJ5+H0eslUJcFEAOrcg+1XiIhOEuzD2igYu+gjF2wwE02vXwEULeIePnjBx0TEa14GL7HDSgXWbDlykwNlRfHpFXFSVBC6yJYGLDqsOcGDtzxAuskvYYs0QLrL+M1z0DV1gzwAu+iYH7TXStmcAF71WHaCu/BdzHO1YGO/mSpZYctDPqF1hbG9vDyFyH9KKyL1IlanPNqY92v3juMYdXIffJ3lEJANZtkMX0GPc0ZOJcFEDprV2F7joOXDRhBYuakBH1aaAi54DukzoutHgpA5OTtJJMBjccUOjxh/D+GSyuKgG5WqAE+MOuCiCskyg5i9TxUVHcP60EHzFwUXraEUfcNHb3eKiMrSgG06sW3BRENPvBS6aSxcu2ovIr4DzIb8MHgB0+ZpW2DI4OLgH0V9AFuNtbW3f/xtc9EuAAQBldzHrPNblnAAAAABJRU5ErkJggg==');
}
.ico_fav_inactive  {
	background-position:0px -24px;
}

.progress_bar {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA8CAIAAAAok0etAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAH5JREFUeNqMzUkOgzAMQNGvXLRX6ikZwpAQAhmAuCisuqm6ePqyLNmICKWU6rqu6jxPjuMg50xKiRgjIQT2fWfbNrz3rOuKc45lWbDWYoxhnmemaWIcR4ZhQGtN3/d0XUfbtlXTNNVbXup+rUBqpVYU8vQf5cfu6w48M3wEGAA8SKIYJEpkQwAAAABJRU5ErkJggg==');
}

.progress_bar_empty {
	width:280px;
	height:30px;
	border:1px solid #333333;
	text-align:left;
}

.progress_bar_fill {
	height:30px;
	margin-right:-1px;
	border-right:1px solid #333333;
	background-position:0px -30px;
}

.progress_bar_text {
	height:16px;
	margin-top:-30px;
	padding:7px;
	font-weight:bold;
	text-align:center;
}